Subject: Ticket Assigned - delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 09 Dec 2020 05:40:41 +0000

Hi Ammar Asif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery sayed afatima                    Bot:  Hi again! Bot:  Please enter your name Customer:  sayed afatima Bot:  Hi Sayed Afatima ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  Yes Bot:  Happy to help. Customer:  Hi there Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Sayed Afatima ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  Yes Bot:  Happy to help. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Sayed Afatima ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9619809453 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:51 AM, 08th Dec                   Yahya                   Hi, Thank you for contacting us. How may I help you?           07:52 AM, 08th Dec                     sayed afatima                    Hi my order is 9619809453           07:52 AM, 08th Dec                     sayed afatima                    Actually i had a call yesterday but i culdnt pik call i think it was my order but no one called again for my order wanna know whn.will i recive it           07:53 AM, 08th Dec                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           07:53 AM, 08th Dec                     sayed afatima                    K           07:54 AM, 08th Dec                     sayed afatima                    Whn will i get my order plzz can i receiv today           07:56 AM, 08th Dec                   Yahya                   We would like to inform you that the courier team tried to deliver your order but there was no response from you so the courier will deliver the order again kindly response to the courier           07:56 AM, 08th Dec                     sayed afatima                    Ok           07:56 AM, 08th Dec                     sayed afatima                    Thx           07:56 AM, 08th Dec                   Yahya                   have a great day           07:57 AM, 08th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1844451